Summary:	Generates demographics for medieval kingdoms.
Name:		citygen
Version:	1.5.0
Release:	1
Copyright:	GPL
Group:		Amusements/Games
URL:		http://www.frontiernet.net/~phantoml/adnd/citygen.html
Vendor:		Ken Witherow <phantoml@frontiernet.net>
Source:		http://www.frontiernet.net/~phantoml/adnd/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>

%description
Citygen is a program which creates medieval cities based on the paper
"Medieval Demographics Made Easy" by S. John Ross and is used with
permission ( http://www.io.com/~sjohn/demog.htm )
 
%prep
%setup -q -n %{name}-%{version}

%build
configure --prefix=%{prefix} --sysconfdir=/etc
make

%install
rm -rf %{buildroot}
make prefix=%{buildroot}/%{prefix} \
	sysconfdir=%{buildroot}/etc \
	gnomedatadir=%{buildroot}/%{prefix}/share \
	install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO demog.txt
%{prefix}/bin/*
%{prefix}/share/*

%changelog
* Sun Jan 02 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- made relocatable
- updated to 1.5.0

* Wed Dec 22 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- created new package
